ImagickDraw::pathStart
ImagickDraw::polygon
The ImagickDraw class
PHP Manual

# ImagickDraw::point

(No version information available, might be only in CVS)

ImagickDraw::point — Draws a point

### Description

bool ImagickDraw::point ( float `$x` , float `$y` )
Warning

This function is currently not documented; only its argument list is available.

Draws a point using the current stroke color and stroke thickness at the specified coordinates.

### Parameters

`x`

  point's x coordinate

`y`

  point's y coordinate

### Return Values

No value is returned.

ImagickDraw::pathStart
ImagickDraw::polygon
The ImagickDraw class
PHP Manual